

.chrono_credits{
display:none;
}

#back-top {
 
display:none;
 
}

.nav-pills > .active > a,

.nav-pills > .active > a:hover,

.nav-pills > .active > a:focus {

	color: #fff;
	background-color: #0c0; /* chemwell */

}

/* chemwell */
.navigationSearch {
	padding: 5px 0;
	border-top: 1px solid rgba(0,0,0,0.075);
	border-bottom: 1px solid rgba(0,0,0,0.075);
	margin-top: 0px;
	margin-bottom: 3px;
}

.navigation .nav-child a {

	display: block;

	padding: 3px 20px;

	clear: both;

	font-size: 13px;

	font-weight: normal;
	line-height: 18px;
	color: #0c0; /* chemwell */
//	color: #333;

	white-space: nowrap;

}

.navigation .nav-child li > a:hover,
.navigation .nav-child li > a:focus,
.navigation .nav-child:hover > a {

	text-decoration: none;
	color: #0c0;
	background-color: #fff;
	background-color: #f0f0f0;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-image: none;
	background-repeat: no-repeat;
	filter: none;

/* chemwell */
/*
	color: #fff;

	background-color: #08c;

	background-color: #0081c2;

	background-image: -moz-linear-gradient(top,#08c,#0077b3);

	background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#0077b3));

	background-image: -webkit-linear-gradient(top,#08c,#0077b3);

	background-image: -o-linear-gradient(top,#08c,#0077b3);

	background-image: linear-gradient(to bottom,#08c,#0077b3);

	background-repeat: repeat-x;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0076b2', GradientType=0);
*/
}

	.form-search > .pull-right {

		float: none;

		display: block;
		margin-bottom: 0px;
	}
	
	.form-search {
	margin: 3px 0px 3px;
}

a:hover,
a:focus {
	color: #00C000;
	text-decoration: underline;
}

/* Generated by csstablegenerator.com and then hand edited to simplify */
.ProductTable {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #00c000;
	}
.ProductTable table{
        border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}
.ProductTable td{
	vertical-align:middle;
	border:1px solid #00c000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-weight:normal;
}.ProductTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.ProductTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.ProductTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.ProductTable tr:first-child td{
	background-color:#00c000;
	border:0px solid #00c000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	color:#ffffff;
}
.ProductTable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.ProductTable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}